package com.atlassian.stash.internal.backup.liquibase;

/**
 * Information about a Liquibase changeset.
 *
 * @see LiquibaseRestoreMonitor
 * @since 1.3
 */
public interface LiquibaseChangeSet {

    long getChangeCount();

    int getWeight();

}
